<template>
  <div class="box">友情链接</div>
</template>

<script lang="ts">
import { defineComponent, onMounted, reactive } from "vue";

export default defineComponent({
  name: "friendly",
  components: {},
  setup() {
    let state = reactive({});

    onMounted(() => {
      console.log("onmunted");
    });

    return {
      state,
    };
  },
});
</script>

<style lang="scss">
</style>
